{
  "main": {
    "id": "539f882910a69ca7",
    "type": "split",
    "children": [
      {
        "id": "7ba4de56007748ed",
        "type": "tabs",
        "children": [
          {
            "id": "4d5a457a9ab7159d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "4a1s/index.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "3343421662ee9e2f",
    "type": "split",
    "children": [
      {
        "id": "a8c9b7cdd0b75dbd",
        "type": "tabs",
        "children": [
          {
            "id": "3ca14d4a6c304083",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "f75b37cc59d39724",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "01a7bdd292e7423e",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "d8cc89662b1baf06",
    "type": "split",
    "children": [
      {
        "id": "e9fe7ad8f4b6b767",
        "type": "tabs",
        "children": [
          {
            "id": "77e0da6e5dd51746",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "4a1s/index.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "6b8c6985472ac3c7",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "4a1s/index.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "29c4dc4c93914e84",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "6357fa271e91501c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "4a1s/index.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-excalidraw-plugin:Create new drawing": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "digitalgarden:Digital Garden Publication Center": false
    }
  },
  "active": "4d5a457a9ab7159d",
  "lastOpenFiles": [
    "My Digital Garden.md",
    "4a1s/index.md",
    "4a1s/ASCN/T - Aula 1.md",
    "Excalidraw/ASCN/bus.excalidraw.md",
    "4a1s/RAS/T - Aula 2.md",
    "4a1s/RAS/T - Aula 1.md",
    "4a1s/RAS/PL - Aula 1.md",
    "4a1s/RAS",
    "4a1s/MFES/T - Aula 2.md",
    "4a1s/MFES/PL - Aula 2.md",
    "4a1s/MFES/PL - Aula 1.md",
    "4a1s/MFES/MFES - UC Details.md",
    "4a1s/MFES",
    "4a1s/Excalidraw/MFES/Ficha1_ex2.excalidraw.md",
    "4a1s/Excalidraw/ASCN/server-group.excalidraw.md",
    "4a1s/Excalidraw/ASCN/proxy.excalidraw.md",
    "4a1s/Excalidraw/ASCN/multi-tier.excalidraw.md",
    "4a1s/Excalidraw/ASCN/master.excalidraw.md",
    "4a1s/Excalidraw/ASCN/client-server.excalidraw.md",
    "4a1s/Excalidraw/ASCN/bus.excalidraw.md",
    "4a1s/Excalidraw/ASCN/SOA.excalidraw.md",
    "4a1s/Excalidraw/ASCN/Replication.excalidraw.md",
    "4a1s/Excalidraw/ASCN/Partitioning.excalidraw.md",
    "4a1s/Excalidraw/ASCN/Monolithic system.excalidraw.md",
    "4a1s/Excalidraw/MFES",
    "4a1s/Excalidraw/ASCN",
    "4a1s/Excalidraw",
    "4a1s/DAA/T - Aula 2.md",
    "4a1s/DAA/T - Aula 1.md",
    "4a1s/DAA/PL - Aula 1.md",
    "4a1s/DAA",
    "4a1s/CP/T - Aula 2 - 19 Setembro.md",
    "4a1s/CP",
    "4a1s/ASCN",
    "4a1s",
    "tsconfig.json",
    "quartz/static/og-image.png",
    "quartz/static/icon.png",
    "docs/images/quartz transform pipeline.png",
    "docs/images/quartz layout.png",
    "docs/images/dns records.png"
  ]
}